.gp-game-module {
    font-family: 'Ubuntu',sans-serif;
    width: 100%;
    max-width: 730px;
    height: 240px;
    background: #292929;
    float: left;
    border: 1px solid #292929;
}

.gp-game {
    display: block;
    float: left;
    width: 250px;
}

.gp-game-title {
    width: 230px;
    min-height: 20px;
    display: block;
    float: left;
    padding: 10px;
    text-align: center;
    font-size: 16px;
    background: #292929;
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
}

.gp-game-title span {
}

.gp-bl {
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 11px;
    display: block;
    width: 100%;
    float: left;
    padding: 33px 0;
    text-align: center;
    text-decoration: none;
}

.gp-bl img {
    display: inline-block;
    vertical-align: middle;
    margin-top: -5px;
    margin-left: 5px;
}

.gp-game-cover {
    position: relative;
    display: block;
    float: left;
    width: 250px;
    height: 117px;
    background: #292929;
    text-align: center;
}

.gp-game-cover img {
    display: inline-block;
    max-height: 117px;
}

.gp-comparateur {
    display: block;
    height: 240px;
    overflow: hidden;
    background: #fff;
}

.price-box-filters {
    width: 100%;
    min-height: 40px;
    background: #292929;
}

.filters-container {
    display: block;
    float: left;
    padding: 1px;
    background: #fff;
    margin: 3px 0 0 0;
}

.gp-filter-title {
    display: block;
    float: left;
    background: #337ab7;
    color: #fff;
    box-shadow: inset 0 0 11px 0 rgba(0,0,0,0.40);
    border: 1px solid #000;
    padding: 5px 10px;
    line-height: 20px;
}

.gp-filter {
    display: block;
    padding: 5px 10px;
    line-height: 20px;
    float: left;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    color: #949494;
    background: #fff;
    text-decoration: none;
    border-right: 1px solid #D4D4DB;
    border-top: 1px solid #D4D4DB;
    border-bottom: 1px solid #D4D4DB;
    transition: 0.2s;
    cursor: pointer;
}

.gp-filter:hover {
    color: #337ab7;
}

.gp-filter.active {
    background: #fff;
    color: #337ab7;
}

.gp-filter.active:hover {
    color: #337ab7;
    cursor: default;
}
  
.price-box-games {
    width: 100%;
    height: 200px;
    display: block;
    float: left;
    overflow-y: auto;
    list-style: none;
    background: #fff;
    margin: 0 0 0 0;
    padding: 0;
    list-style-type: none;
}

    .price-box-games li {
        width: 100%;
        height: 50px;
        float: left;
        display: block;
        border-bottom: 1px solid #e8e8e8;
        background: #fff;
    }

    .price-box-games li:nth-child(even) {
        background: #f5f5f5;
    }

    .price-box-games li a {
        display: block;
        height: 50px;
        line-height: 50px;
        padding: 0 0 0 5px;
        background: transparent;
    }

        .price-box-games li a:hover {
            background: #fff;
            box-shadow: inset 0 0 11px 0 rgba(0,0,0,0.40);
        }

        .price-box-games li a .price-box-logo {
            display: block;
            float: left;
            max-width: 140px;
            margin-left: 10px;
            color: #292929;
            font-size: 16px;
            overflow: hidden;
            white-space: nowrap;
        }

            .price-box-games li a .price-box-logo .icon-shop {
                display: inline-block;
                width: 16px;
                height: 16px;
                vertical-align: middle;
                margin-right: 5px;
            }

        .price-box-games li a .game-price {
            display: block;
            height: 50px;
            float: right;
            font-size: 20px;
            font-weight: 400;
            color: #000;
            font-family: 'Roboto Condensed', sans-serif;
        }

        .price-box-games li a .game-price span {
            display: inline-block;
            width: 62px;
            text-align: right;
            font-weight: 700;
        }

        .price-box-games li a .game-price .cta-go {
            display: inline-block;
            margin: 10px 10px 0 10px;
            height: 28px;
            line-height: 28px;
            border-radius: 4px;
            float: right;
            color: #fff;
            text-transform: uppercase;
            background: #337ab7;
            font-size: 12px;
            padding: 0 10px 0 15px;
        }

        .price-box-games li a:hover .game-price .cta-go {
            background: #337ab7;
        }

        .price-box-games li a .game-price .cta-go img {
            margin-top: -3px;
            margin-left: 5px;
            vertical-align: middle;
        }

        .price-box-games li a .game-price .cta-go:before {
            display: inline-block;
            content: "voir";
        }

    .icon-box, .icon-download {
        display: inline-block;
        width: 22px;
        height: 45px;
        margin-right: 10px;
        vertical-align: middle;
    }

    .icon-go {
        margin-left: 5px;
        vertical-align: middle;
    }

    .gp-bl.bottom-bl {
        display: none;
    }


@media screen and (max-width: 768px) {

    .gp-game-module {
        max-width: 730px;
    }

    .gp-game {
        display: block;
        float: left;
        width: 200px;
    }

    .gp-game-title {
        width: 180px;
        padding: 10px;
        font-size: 14px;
    }

    .gp-filter:hover {
        color: #337ab7;
    }

    .gp-game-cover {
        width: 200px;
        height: auto;
    }

    .gp-game-cover img {
        max-width: 200px;
    }

    .price-box-games {
        width: 100%;
    }

    .price-box-games li a {
        padding: 0 0 0 2px;
    }

    .price-box-games li a .price-box-logo {
            max-width: 100px;
            margin-left: 15px;
            overflow: hidden;
            font-size: 14px;
        }

    .price-box-games li a .game-price .cta-go {
        font-size: 12px;
        padding: 0 12px 0 5px;
        margin-left: 7px;
    }

    .price-box-games li a .game-price .cta-go img {
        margin-left: 7px;
    }

    .price-box-games li a .game-price .cta-go:before {
        display: none;
    }

    .gp-bl.bottom-bl {
        display: none;
    }
}

@media screen and (max-width: 540px) {
    .gp-comparateur {
        width: 100%;
    }

    .gp-game-module {
        max-width: 510px;
        height: auto;
    }

    .gp-game {
        display: block;
        float: left;
        width: 100%;
    }

    .gp-game-title {
        width: 100%;
        display: block;
        float: left;
        padding: 15px 0 10px 0;
        font-size: 16px;
    }

    .gp-game-cover {
        width: 100%;
    }

    .gp-game-cover img {
        max-width: 100%;
        height: auto;
        max-height: none;
    }

    .gp-filter-title {
        border: 1px solid #fff;
    }

    .price-box-filters {
        text-align: center;
    }

    .filters-container {
        display: inline-block;
        text-align: center;
        float: none;
        margin: 2px 0 0 0;
        background: transparent;
    }

    .price-box-games {
        width: 100%;
    }

    .price-box-games li a {
        padding: 0 0 0 2px;
    }

    .price-box-games li a .price-box-logo {
            max-width: 100px;
            margin-left: 5px;
            overflow: hidden;
        }

    .price-box-games li a .game-price .cta-go {
        font-size: 12px;
        padding: 0 12px 0 5px;
        margin-left: 7px;
    }

    .price-box-games li a .game-price .cta-go img {
        margin-left: 7px;
    }

    .price-box-games li a .game-price .cta-go:before {
        display: none;
    }

    .gp-bl {
        display: none;
    }

    .gp-bl.bottom-bl {
        display: block;
        color: #fff;
    }
}

@media screen and (max-width: 280px) {
    .icon-box, .icon-download {
        display: none;
    }
}